FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - part of calibre

SYNOPSIS
fetch-ebook-metadata [options]

DESCRIPTION

Fetch book metadata from online sources. You must specify at least one of title, author, publisher or ISBN. If you specify ISBN, the others are ignored.

Whenever you pass arguments to fetch-ebook-metadata that have spaces in them, enclose the arguments in quotation marks.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-t, --title
    Book title

-a, --author
    Book author(s)

-p, --publisher
    Book publisher

-i, --isbn
    Book ISBN

-m, --max-results
    Maximum number of results to fetch

-k, --isbndb-key
    The access key for your ISBNDB.com account. Only needed if you want to search isbndb.com and you haven't customized the IsbnDB plugin.

-v, --verbose
    Be more verbose about errors

SEE ALSO
The User Manual is available at http://calibre-ebook.com/user_manual

Created by Kovid Goyal <kovid@kovidgoyal.net>